body {
	font-size: 12px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	font-family: arial,ËÎÌå;
	min-width: 894px; 
}
td {
	font-size: 12px;
	font-family: arial,ËÎÌå;
}
a:hover {
	text-decoration: none;
	color: #ff0000;
}
a {
	color: #000000;
	text-decoration: none;
}
form {
	margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px;
}